/** Shopify CDN: Minification failed

Line 197:0 Expected "}" to go with "{"

**/
.banner-content {
  position: relative;
}

.banner-text {
  position: absolute;
  top: 100px;
  left: 80px;
}

.heading-title {
  line-height: 1;
  margin-bottom: 3px;
  letter-spacing: 0;
  font-size: 30px;
  text-transform: none;
}

.heading.description {
  margin: 22px 0 35px;
  line-height: 1;
  font-size: 18px;
  text-transform: none;
  letter-spacing: 0;
  font-family: var(--body-font-family);
  font-weight: 500;
}

.heading.description-1 {
  letter-spacing: 1px;
  line-height: 24px;
  font-weight: 700;
}

.heading.description-1 span{
  color: var(--primary_hover);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
  text-transform: uppercase;
}

.heading.description-2 {
  margin: 18px 0 50px;
}

.banner-grid .row {
  margin: 0 -15px;
}

.banner-col {
  padding: 0;
}

img.banner-list-image {
  width: 100%;
  height: 100%;
  min-height: 500px;
  object-fit: cover;
}

.banner-content .heading-center {
  font-size: 70px;
  font-style: normal;
  font-weight: 700;
  line-height: 75px;
  margin: 0;
  text-transform: uppercase;
}

@media (max-width: 767px){
.banner-content .heading-center {
  font-size: 50px;
  line-height: 1;
}

.heading-center span span {
  color: var(--color-accent-4);
}

/* Banner content bottom */

.banner-content-bottom .banner-text {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: -125px 40px 0;
  text-align: center;
  padding: 35px 0 45px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.banner-content-bottom a.button.btn-base {
  margin: auto;
}

.banner-content-bottom .heading-title {
  line-height: 1.1;
  margin-bottom: 10px;
  letter-spacing: 0;
  font-size: 50px;
}

.banner-content-bottom .heading-center {
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 30px;
  text-transform: none;
  font-family: var(--body-font-family);
}

@media (min-width: 1200px) {
  img.banner-list-image {
    /* height: 550px; */
  }
}

@media (max-width: 1199px) {
  img.banner-list-image {
    min-height: 400px;
  }
  .banner-text {
    top: 30px;
    left: 30px;
  }
}

@media (max-width: 767px) {
  .image-banner .banner-text {
    width: 100%;
    padding: 0 15px;
  }
  img.banner-list-image {
    min-height: 400px;
  }
  .banner-content {
    margin-bottom: 15px;
  }
}

@media (max-width: 576px) {
  .col-full .heading-center {
    margin-bottom: 15px;
  }
  .banner-grid .col-full a.button.btn-base-2 {
    margin: auto;
  }
  .col-full .banner-text {
    left: 30px;
  }
}

/* Col FULL */

.banner-grid .col-full {
  padding: 0;
}

.col-full .heading.description {
  margin-bottom: 19px;
}

.col-full .banner-text {
  top: 50%;
  left: 55%;
  transform: translateY(-50%);
}

.col-full .heading-center {
  font-size: 48px;
  line-height: 54px;
  letter-spacing: 0;
  margin-bottom: 35px;
}

@media (max-width: 1199px) {
}

@media (max-width: 576px) {
  .banner-content-bottom .banner-text {
    margin: -125px 15px 0;
    padding: 30px 15px 30px
  }
}

